




/*
     FILE ARCHIVED ON 22:10:53 Sep 24, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:10:44 Mar 4, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

      

/* ==== Scroll down to find where to put your styles :) ==== */
/*  HTML5 âœ° Boilerplate  */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
body { font:13px/1.4 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
body, select, input, textarea {  color: #333; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #c33; text-decoration: none }
a:hover { color: #c33; }
body {
    background-color: #d8d8d0;
}
.anc-more-red {
    padding-left: 20px;
    display: inline-block;
    background: url("red-arrow-right.png") no-repeat 0 4px;
}
.anc-more-download {
    background: url("ico-download.png") no-repeat left center;
    display: inline-block;
    padding-left: 20px;
}
.anc-more-wrapper a {
    float: right;
}
p, ul, ol {
    margin-top: 18px;
}
.lt {
    float: left;
}
.rt {
    float: right;
}
.lsn,
.lsn > li{
    margin: 0;
    list-style: none;
}
#wrapper {
    margin: 0 auto;
    width: 960px;
    background-color: white;
}
#header .inner {
    padding-bottom: 1px;
    height: 96px;
    position: relative;
    background: url("dots-h.png") repeat-x left bottom;
}
#header h1 {
    margin-top: 25px;
    padding: 0;
    font-size: 36px;
    font-style: italic;
    color: #c33;
}
#logo {
    width: 180px;
    position: absolute;
    right: 0;
    top: 0;
}
#meta {
    margin: 0;
    list-style: none;
    position: absolute;
    right: 195px;
    top: 10px;
}
#meta li {
    margin-left: 6px;
    padding-left: 7px;
    float: left;
    background: url("meta-separator.png") no-repeat left center;
}
#meta li:first-child {
    margin-left: 0;
    padding-left: 0;
    background: none;
}
#meta a {
    color: #454545;
}
#meta .change-font-size a {
    margin-left: 4px;
    line-height: 18px;
    float: left;
}
#meta .change-font-size .smaller {
    margin-left: 0;
    line-height: 20px;
    font-size: 11px;
}
#meta .change-font-size .normal {
    font-size: 13px;
}
#meta .change-font-size .bigger {
    line-height: 15px;
    font-size: 15px;
}
#stage h2 {
    padding: 10px 10px 11px;
    font-size: 20px;
    font-weight: normal;
    color: #454545;
    background: #f5f4ef url("dots-h.png") repeat-x left bottom;
}
h1 {
    padding: 10px 0;
    line-height: 1.1;
    font-size: 16px;
    color: #454545;
}
.page-heading h1 {
    color: #454545;
    font-size: 24px;
    font-weight: bold;
    line-height: 1.25;
    margin: 25px 0 0;
}
.page-heading h2 {
    color: #454545;
    font-size: 16px;
    line-height: 1.25;
    margin: 10px 0;
}
.page-heading .date {
    color: #999;
}
h2 {
    font-size: 16px;
    font-weight: normal;
}
.box {
    margin-top: 25px;
    position: relative;
}
#search {
    margin-bottom: 4px;
    padding: 5px;
    background-color: #c33;
}
#search form {
    height: 25px;
    width: 208px;
    background: url("search-bg.png") no-repeat left top;
}
#search input {
    border: none;
    padding: 0;
    height: 25px;
    background: transparent;
}
#search input[type="text"] {
    padding: 0 5px;
    width: 167px;
    float: left;
    font-size: 16px;
}
#search input[placeholder] {
    color: #333;
}
#search input[type="submit"] {
    width: 31px;
    float: right;
}
#nav {
    margin: 0;
    padding: 5px 10px;
    list-style: none;
    background-color: #c33;
}
#nav li {
    width: 200px;
    background: url("dots-h-white.png") repeat-x left top;
}
#nav li:first-child {
    background: none;
}
#nav a {
    margin: 1px 0 0 -10px;
    padding: 0 20px 0 10px;
    line-height: 20px;
    display: inline-block;
    font-size: 15px;
    color: white;
    
}
#nav .active a {
    color: #c33;
    background: url("nav-active-bg.png") right top;
}
#nav a span {
    padding: 5px 0 5px 20px;
    display: block;
    background: url("white-arrow-right.png") no-repeat left 10px;
}
#nav .active a span {
    background: url("red-arrow-right.png") no-repeat left 10px;
}
.news-switch {
    position: absolute;
    right: 0;
    top: 12px;
}
.news-switch .switch-left,
.news-switch .switch-right {
    height: 16px;
    width: 16px;
    display: inline-block;
    float: left;
    background: url("arrow-bg-left.png") no-repeat left top;
}
.news-switch .switch-right {
    margin-left: 15px;
    background: url("arrow-bg-right.png") no-repeat left top;
}
.news {
    padding: 6px 0 5px;
    background: url("dots-h.png") repeat-x left top;
}
.news h2 {
    margin: 0 0 10px;
}
.news .date {
    color: #999;
}
.news .anc-more-wrapper {
    margin-top: 10px;
}
.show-all {
    padding: 6px 10px 5px;
    background: #f5f4ef url("dots-h.png") repeat-x left top;
}
#content .expanding-teaser {
    margin-top: 25px;
}
#content .expanding-teaser > li {
    width: 460px;
}
#content .expanding-teaser .header a {
    background: url("expanding-teaser-bg.png") repeat-x left bottom;
    cursor: pointer;
    display: block;
    height: 55px;
    margin: 0 -10px;
}
#content .expanding-teaser .header a:hover,
#content .expanding-teaser .active .header a {
    background: url("expanding-teaser-active-bg.png") repeat-x left bottom;
}
#content .expanding-teaser .header h2 {
    background: url("arrow-bg-down.png") no-repeat 8px 20px;
    color: #333;
    font-size: 16px;
    font-weight: normal;
    margin: 0;
    padding: 19px 0 18px 32px;
}
#content .expanding-teaser .active .header h2 {
    background: url("arrow-bg-up.png") no-repeat 8px 20px;
}
#content .expanding-teaser .inner {
    padding-bottom: 15px;
}
.hauptmeldung {
    background: url("dots-h.png") repeat-x left bottom;
    padding-bottom: 6px;
    width: 460px;
}
.photo-series h1 {
    background: url("dots-top-bottom-39.png") repeat-x left top;
    color: #454545;
    font-size: 17px;
    font-weight: bold;
    height: 39px;
    line-height: 39px;
    margin: 0;
    padding: 0;
}
.photo-series .carousel {
    height: 169px;
    margin-top: 15px;
}
.photo-series .save {
    background: url("dots-h.png") repeat-x left bottom;
    border-top: 1px solid #e0dfda;
    display: none;
    font-size: 11px;
    height: 28px;
    line-height: 28px;
    padding-bottom: 1px;
    position: absolute;
    text-align: center;
    top: 270px;
    width: 460px;
}
.photo-series .active .save {
    display: block;
}
.photo-series .carousel .active span {
    text-align: center;
    top: 210px;
    width: 460px;
}
.photo-series .save a {
    background: url("ico-save.png") no-repeat left center;
    display: inline-block;
    margin-left: 20px;
    padding-left: 20px;
}
.photo-series .save a:first-child {
    margin-left: 0;
}
.article-image {
    margin: 18px 0;
    width: 230px;
}
.article-image.lt {
    margin-right: 18px;
}
.article-image.rt {
    margin-left: 18px;
}
.article-image .image {
    border: 1px solid #d3d1cb;
    display: block;
}
.article-image .additional {
    padding: 5px 40px 5px 10px;
    line-height: 1.4;
    position: relative;
    font-size: 11px;
    background-color: #f5f4ef;
}
.article-image .additional .zoom {
    position: absolute;
    right: 10px;
    top: 10px;
}
.article-image .additional .source {
    color: #666;
}
.image-zoom {
    margin-top: 18px;
}
.image-zoom .image {
    border: 1px solid #d3d1cb;
}
.image-zoom .image img {
    display: block;
}
.image-zoom .additional {
    background: #f5f4ef;
    font-size: 11px;
    line-height: 1.4;
    padding: 5px 40px 5px 10px;
    position: relative;
}
.image-zoom .additional .zoom {
    position: absolute;
    right: 10px;
    top: 10px;
}
.image-zoom .additional .source {
    color: #666;
}
.image-zoom.lt {
    margin-right: 18px;
    width: 230px;
}
.image-zoom.rt {
    margin-left: 18px;
    width: 230px;
}
.image-zoom.lt .image img,
.image-zoom.rt .image img {
    width: 228px;
}
.more-information-box {
    margin-top: 25px;
}
.more-information-box h1 {
    background: url("dots-h.png") repeat-x left bottom;
    color: #454545;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0;
    padding-bottom: 11px;
}
.keyword-box {
    margin-top: 25px;
}
.keyword-box h1 {
    background: url("dots-h.png") repeat-x left bottom;
    color: #454545;
    font-size: 17px;
    font-weight: bold;
    line-height: 1.1;
    margin: 0;
    padding-bottom: 11px;
}
.keywords {
    background: url("dots-h.png") repeat-x left bottom;
    padding-bottom: 1px;
    width: 460px;
}
.keywords li {
    float: left;
    padding: 5px 0 5px 10px;
}
.keywords li:first-child {
    padding-left: 0;
}
.links li {
    margin: 5px 0;
}
.links .additional {
    background: url("dots-h.png") repeat-x left top;
    padding-top: 6px;
}
.links .anc-more-red + .text,
.links .anc-more-download + .text {
    padding-left: 20px;
}
.form-wrapper .row {
    margin: 15px 0;
}
.form-wrapper input {
    background: url("input-bg.png") no-repeat left top;
    border: none;
    display: block;
    height: 18px;
    margin: 0;
    padding: 4px;
    width: 292px;
}
.form-wrapper input:focus {
    background: url("input-active-bg.png") no-repeat left top;
}
.form-wrapper select {
    display: block;
    width: 300px;
}
.form-wrapper textarea {
    background: url("textarea-bg.png") no-repeat left top;
    border: none;
    display: block;
    height: 200px;
    margin: 0;
    padding: 4px;
    width: 452px;
}
.form-wrapper textarea:focus {
    background: url("textarea-active-bg.png") no-repeat left top;
}
.form-wrapper .checkbox,
.form-wrapper .radio {
    background: transparent;
    display: inline;
    height: auto;
    margin-right: 5px;
    padding: 0;
    width: auto;
}
.form-wrapper .description {
    display: inline;
    margin-right: 15px;
}
.form-wrapper .checkbox-wrapper .horizontal,
.form-wrapper .radio-wrapper .horizontal {
    display: inline;
    font-weight: normal;
    margin-right: 15px;
}
.form-wrapper .checkbox-wrapper .horizontal + select,
.form-wrapper .radio-wrapper .horizontal + select {
    display: inline;
    width: auto;
}
.form-wrapper .controls {
    background: url("dots-h.png") repeat-x left top;
    padding-top: 16px;
}
.form-wrapper .button {
    background: #94938f;
    color: #fff;
    font-size: 14px;
    height: auto;
    padding: 5px 15px 4px;
    width: auto;
}
#context {
    float: right;
}
.context .box h1 {
    padding: 10px 10px 11px;
    background: #f5f4ef url("dots-h.png") repeat-x left bottom;
}
.context .box .inner {
    padding: 10px;
    background-color: #f5f4ef;
}
.context-list {
    margin: 0;
    list-style: none;
}
.context-list li {
    margin-top: 10px;
}
.context-list .download a {
    background: url("ico-download.png") no-repeat left top;
}
#footer .inner {
    margin-top: 30px;
    padding: 10px 0 20px;
    background: url("dots-h.png") repeat-x left top;
}

ul.carousel {
    position: relative;
    height: 150px;
    margin-top: 10px;
}
ul.carousel li span {
    display: none;
}
ul.carousel li.active span {
    display: block;
    position: absolute;
    top: 190px;
}
ul.carousel li {/*position:absolute;*/
}
ul.carousel .carousel {
    display: block; /*margin-left:-22%;*/
}
.carousel-control {
    display: none;
}
.js .carousel-control {
    display: block;
    padding-bottom: 100px;
}
.carousel-control img {
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.no-js ul.carousel {
    height: auto;
}

/* mediaboxAdvanced Black theme */ /* version 2.1 - August 2010 */ /* for mediaboxAdvanced v.1.3.1 */
/* Overlay background styling */
#mbOverlay{position:fixed;z-index:9998;top:0;left:0;width:100%;height:100%;background-color:#000;cursor:pointer;}
/* Legacy fix for older browsers */
#mbOverlay.mbOverlayFF{background:transparent url(/web/20140924221053/http://en.vzbv.de/images/80.png) repeat;}
#mbOverlay.mbOverlayIE{position:absolute;}
/* Overlay panel styling */
#mbCenter{position:absolute;z-index:9999;left:50%;overflow:hidden;background-color:#000;-webkit-border-radius:10px;-khtml-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-webkit-box-shadow:0px 5px 20px rgba(0,0,0,0.50);-khtml-box-shadow:0px 5px 20px rgba(0,0,0,0.50);-moz-box-shadow:0px 5px 20px rgba(0,0,0,0.50);box-shadow:0px 5px 20px rgba(0,0,0,0.50);/* For IE 8 */ -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=180,Color='#000000')";/* For IE 5.5 - 7 */ filter:progid:DXImageTransform.Microsoft.Shadow(Strength=5,Direction=180,Color='#000000');}
#mbCenter.mbLoading{background:#000 url(/web/20140924221053/http://en.vzbv.de/images/loading.gif) no-repeat center;/* This style is applied only during animation. */ /* For example,the next lines turn off shadows */ /* improving browser performance on slow systems. */ /* To leave shadows on,just remove the following:*/ -webkit-box-shadow:none;-khtml-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#mbImage{position:relative;left:0;top:0;/* Inline content styling */
font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#fff;text-align:left;background-position:center center;background-repeat:no-repeat;padding:10px;}
/* Title,Caption and Button styling */
#mbBottom{min-height:20px;font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#999;text-align:left;padding:0 10px 10px;}
#mbTitle,#mbPrevLink,#mbNextLink,#mbCloseLink{display:inline;color:#fff;font-weight:bold;line-height:20px;font-size:12px;}
#mbNumber{display:inline;color:#999;line-height:14px;font-size:10px;margin:auto 10px;}
#mbCaption{display:block;color:#999;line-height:14px;font-size:10px;}
#mbPrevLink,#mbNextLink,#mbCloseLink{float:right;outline:none;margin:0 0 0 10px;font-weight:normal;}
#mbPrevLink b,#mbNextLink b,#mbCloseLink b{color:#eee;font-weight:bold;text-decoration:underline;}
#mbPrevLink big,#mbNextLink big,#mbCloseLink big{color:#eee;font-size:16px;line-height:14px;font-weight:bold;}
#mbBottom a,#mbBottom a:link,#mbBottom a:visited{/* Thanks to Danny Jung for feedback and corrections */ text-decoration:none;color:#ddd;}
#mbBottom a:hover,#mbBottom a:active{text-decoration:underline;color:#fff;}
/* Error message styling */
#mbError{position:relative;font-family:Myriad,Verdana,Arial,Helvetica,sans-serif;line-height:20px;font-size:12px;color:#fff;text-align:center;border:10px solid #700;padding:10px 10px 10px;margin:20px;-webkit-border-radius:5px;-khtml-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#mbError a,#mbError a:link,#mbError a:visited,#mbError a:hover,#mbError a:active{color:#d00;font-weight:bold;text-decoration:underline;}



.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clr:before, .clr:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clr:after { clear: both; }
.clr { zoom: 1; }
@media screen and (max-device-width: 480px) {
    html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; }
}
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}
